
Foreman - Feature #11243

Unattended installation of XenServer

07/29/2015 07:40 AM - Anonymous

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

- implement XenServer as operating system in core

- pull in provisioning templates

- this is unrelated to foreman_xen

Related issues:

Is duplicate of Foreman - Feature #12962: Xenserver unattended Template Closed 12/31/2015

History

#1 - 10/09/2016 08:58 AM - Anonymous

- Is duplicate of Feature #12962: Xenserver unattended Template added

#2 - 10/09/2016 08:58 AM - Anonymous

- Status changed from Assigned to Duplicate

duplicate of# 12962

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

